body
{
width: 100%;
background-color:#1d2021;
font-size:12px;
font-family: verdana;
color:#ffffff;
background-image : url("interface/bg.png");
background-attachment : fixed;
}

.site, table,tr ,td
{
border-collapse: collapse;
padding-right:5px;
padding-left:5px;
margin-bottom: 20px;
border: 0px solid #000000;
}


.menu
{
width:192px;
}

.site
{
width:1024px;

}

.flash
{
width:800px;
Height:480;
margin-left: auto;
margin-right: auto;
border: 1px solid #000000;
}

.logo
{
width:1024px;
Height:114;
margin-left: auto;
margin-right: auto;
text-align:center;
}


a img
{
border: none;
}


a {
font-family: verdana;
color: #ca333e;
text-decoration: none;
font-weight: bold;
}


a:hover
{
font-family: verdana;
color: #ca333e;
text-decoration: none;
font-weight: bold;
}

.fond1
{
color:#ffffff;
background-color:#3f2413;
font-size:12px;
border: 1px solid #000000;
}

.score
{
width:800px;
color:#ffffff;
background-color:#3f2413;
font-size:12px;
border: 1px solid #000000;
margin-left: auto;
margin-right: auto;
text-align:center;
}

.score2
{
width:800px;


margin-left: auto;
margin-right: auto;
text-align:center;
}
